AP Agritek - Bug #1313

AGritek web(AP):Terriory bounday dropdown(no item found)displaying under add user(when we
search we are getting data)

04/07/2021 04:47 AM - Smita Pujar

Status: Closed Start date: 04/07/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A Spent time: 0.00 hour
Application: Severity:

Description

1.go to agritek web

2.click on user management

3.click on add user

4 territory boundary dropdown list should display or search territory name mentioned it

Expected result:
list should display

Actual result:
list not displaying

History

#1 - 04/07/2021 04:47 AM - Smita Pujar

- Subject changed from AGritek web(AP):In usermangent terriory bounday dropdown(no item found)displaying under add user(when we search we are
getting data) to AGritek web(AP):Terriory bounday dropdown(no item found)displaying under add user(when we search we are getting data)

#2 - 06/08/2021 11:17 AM - Pragati Patil

- Status changed from New to Closed
